{
  "start": "Gao needs a few more pictures for his album. Will you help him ?",
  "welcome": "Take a photograph following Gao’s instructions to earn Paws",
  "yellow": "yellow",
  "red": "red",
  "blue": "blue",
  "green": "green",
  "rules": "I want a X1 and X2 image !",
  "evaluating": "Evaluaaating...Gao is a bit slow !",
  "choose": "Activate camera",
  "photographer-error": "Problems with the use of your camera (S.O.)"
}
